/* Freestyle, format version 1.2  */

/* www.multithemes.com
Copyright:
You can modify all features of  theme but only for your personal use.
By installing this theme file onto your computer, you agree that you will use this theme only for your personal web design.
You can't distribute or resell this theme without written permission from Multithemes.      
 */

/*<group=variable corners>*/

#headerEdge{
}



#headerEdge #rightEdge {
}

#footerEdge {

}

#footerEdge #rightEdge {

}
	
/*</group>*//*<group=general styles>*/

body {
	text-align: center;
	margin: 0 0 15px;
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding: 0;
}

p {
}

b, strong {

}

a:link {
	text-decoration: none;
	color: #003c7d;
	text-shadow: 0px 0px 0px #000000;
}

a:visited {
	text-decoration: none;
	color: #003c7d;
	text-shadow: 0px 0px 0px #000000;
}

a:hover, a:active {
	color: #000000;
	text-shadow: 2px 2px 1px #d9d9d9;	
}

img {
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
	padding: 3px 3px 3px 0;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
	padding: 3px 0 3px 3px;
}
	
/*</group>*/

/*<group=layout-- reference base>*/

.clearer {
	clear: both;
}

#container #top {

}

#container {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
}

#pageHeader {
	margin: 0;
	padding: 0;
}

#pageHeader img {
	margin-right: 15px;
}

#pageHeader h1 {
	font-family: Verdana;
	font-weight: bold;
}

#pageHeader h2 {
	font-weight: bold;
	font-family: Verdana;
}

/* the same way */

#contentContainer {
	margin-bottom: 6px;
	margin-right: 150px;
	background: transparent;
	margin-top: 7px;
	font: 12px/17px Arial, Helvetica, sans-serif;
}

#contentContainer #content {
	padding: 10px;
	margin-right: 7px;
	margin-left: 0;
}

#sidebarContainer {
	width: 200px;
	float: right;
	clear: left;
	font-size: 11px;
	line-height: 16px;
}

#sidebarContainer #sidebar {
	padding: 5px 10px;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	background: 0px;
	color: #000000;
	font-size: 12px;
	padding: 3px 10px;
	margin-bottom: 7px;
	margin-top: 7px;
}

#footer {
	text-align: right;
	padding-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	height: 20px;
	font-size: 11px;
	padding-right: 30px;
	padding-left: 30px;
	color: #000000;
}

#footer p {
	padding: 0;
	margin: 0;
}

#footer a:link, #footer a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	
}

#footer a:hover, #footer a:active {
	text-decoration: underline;
	color: #000000;	
}
	
/*</group>*/

/*<group=bread crumb - navigator text>*/

#breadcrumbcontainer {
	text-align: center;
	margin-bottom: 0;
	margin-top: 0;
	background: transparent;
	font-size: 11px;
	padding: 0 15px;
	line-height: 22px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#breadcrumbcontainer li {
	display: inline;
	padding: 0;
}

#breadcrumbcontainer a {
	text-decoration: none;
	color: #000000;
}

#breadcrumbcontainer a:hover {
	text-decoration: underline;
	color: #000000;
}
	
/*</group>*/

/*<group=toolbar>*/

#navcontainer {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 64px;
	font: 11px/1.9em Verdana;
	text-decoration: none;
}

#navcontainer #current {
	text-shadow: 0px 0px 2px #ffffff;
}

#navcontainer .currentAncestor {
	text-shadow: none;
	background: transparent;
}

/* x */

#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

#navcontainer li {
	display: inline;
	float: left;
}

#navcontainer a{
	width: 120px;
	display: block;
	text-align: center;
	height: 20px;
}

#navcontainer a:hover {
}

#navcontainer a:active {
}

/* I */

#navcontainer ul ul {
	position: absolute;
	left: 0;
	top: 20px;
	background: transparent;
}

#navcontainer ul ul li {
	background: transparent;
	color: #000000;
}

#navcontainer ul ul a {
	height: 22px;
	color: #000000;
	margin-right: 0;
	margin-left: 0;
	width: 120px;
}

#navcontainer ul ul a:hover{
	background: transparent;
}

#navcontainer ul ul #current{
	background: transparent;
}

/* II  --> over */

#navcontainer ul ul ul {
	position: absolute;
	left: 0;
	top: 22px;
	margin: 0;
	white-space: nowrap;
	padding: 0px 0px 0px 0;
	background: transparent;
}

#navcontainer ul ul ul li
 {
	background: transparent;
}

#navcontainer ul ul ul li a
 {
	background: transparent;
}

#navcontainer ul ul ul li a:hover
 {
	background: transparent;
}

#navcontainer ul ul ul #current {
	background: transparent;
}

#navcontainer ul ul ul ul
 {
	background: transparent;
	display: none;
}

/*</group>*/

/*<group=global >*/

.standout, blockquote {
	border: inherit;
	color: #3f3f3f;
	margin: 0 10px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
}

h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #191919;
	margin: 0px;
}

h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
}

.imageStyle {
	border: 1px none;
}
/*</group>*/

/*<group=blog>*/

/* The archive page */

.blog-archive-background {
	text-align: center;
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}

.blog-archive-headings-wrapper {
	font-weight: bold;
	margin: 15px auto 0;
	background: url(images/page/trasp1.png) repeat;
	height: 50px;
	text-align: left;
	padding: 10px;
	font-size: 15px;
}

.blog-archive-entries-wrapper {
	text-align: left; 
	text-align: left;
	background: #ffffff url(images/page/trasp1.png) repeat;
	padding: 10px;
	margin: 20px auto 0px;
}

.blog-archive-month {
	font-weight: bold;
	font-size: 24px;
	padding-bottom: 8px;
	text-align: left;
}

.blog-archive-link { 
}

/* end archive page */

.blog-entry {
	padding: 0px;
	margin-bottom: 25px;
}

.blog-entry-title {
	text-indent: 10px;
	font: bold 20px Geneva;
}

.blog-entry-date {
	margin-bottom: 15px;
	font-style: italic;
	font-size: 11px;	
	height: 17px;
	padding-right: 10px;
	padding-left: 10px;
	border-top: 1px solid #7f7f7f;
}

.blog-entry-category {
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

.blog-entry-body {
	
	text-align: left;
	padding: 0px;
	font-family: 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}

.blog-entry-comments {
	background: transparent url(images/page/trasp-light.png)  repeat;
	border-bottom: 1px solid #7f7f7f;
	margin-top: 5px;
	font-size: 11px;
	text-indent: 6px;
}

/*</group>*/

/*<group=file sharing>*/

.filesharing-description {
	margin-bottom: 10px;
}

.filesharing-item {
	padding: 1px 1px 1px 10px;
	margin-bottom: 10px;
	font-weight: bold;
	background: transparent repeat url(images/page/trasp-light.png);
	text-shadow: 2px 1px 3px #ffffff;
}

.filesharing-item-title a:link {
	margin-bottom: 5px;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

.filesharing-item-title a:hover {
	text-shadow: 0px 0px 0px #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #000000;
}

.filesharing-item-title a:visited {
	text-shadow: 0px 0px 0px #ffffff;
	text-decoration: none;
}

.filesharing-item-description {

	text-decoration: none;
	text-shadow: 0px 0px 0px #ffffff;
	font-weight: normal;
	font-size: 11px;
	padding: 3px;
}

/*</group>*/

/*<group=photo album>*/

/* index page thumbnails */

.album-title {
	font: bold 20px Geneva;
	text-indent: 10px;
	background: transparent repeat url(images/page/trasp-light.png);
	text-align: left;
}

.album-description {
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
	font-family: Geneva;
	font-weight: normal;
}

.thumbnail-table {
}

.thumbnail-frame {
	padding: 2px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

.thumbnail-frame:hover {
	text-shadow: 0px 0px 5px #ffffff;
	text-decoration: underline;
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	margin: 0;
	padding: 0;
	border: 1px none;
}

.thumbnail-caption {
	font-size: 11px;
	line-height: 11px;
}

/* single page- view */

.photo-background {
}

.photo-navigation {
	background: url(images/page/trasp2.png) repeat-y center;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 100px;
}

.photo-links {
	color: #7f7f7f;
	font-weight: bold;
}

.photo-navigation a:link, .photo-navigation a:visited {
	color: #000000;
	text-shadow: none;
	text-decoration: none;
}

.photo-navigation a:hover {
	text-decoration: underline;
	color: #000000;
}

.photo-frame{
	background: url(images/page/trasp1.png) repeat;
	margin: 0;
	padding: 20px;
}

.photo-title {
	font-weight: bold;
	color: #000000;
	padding: 4px 0 0;
	font-size: 20px;
	text-shadow: 2px 2px 1px #ffffff;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.photo-caption {
	color: #585858;
	font-style: italic;
	font-size: 13px;
	font-weight: bold;
}
	
/*</group>*/

/*<group=quicktime page>*/

.movie-description {
	text-align: left;
	margin-top: 15px;
	border: 1px solid #d6d6d6;
	padding: 3px;
	background: #dfdfdf;
}
	
/*</group>*/

/*<group=quicktime album>*/

/*<group=index page>*/

/* Index Page */

.movie-page-title {
     font: bold 20px Geneva;
	text-indent: 10px;
	text-align: left;
	background: transparent repeat url(images/page/trasp-light.png);
}

.movie-page-description {	
	font-size: 1em;
	margin-bottom: 0;
	padding-bottom: 10px;
	text-align: left;
	padding-top: 10px;
}

.movie-thumbnail-frame {
	float: left;
	display: inline;
	padding: 2px;
	margin: 5px;
	width: 131px;
	text-align: center;
}

.movie-thumbnail-frame:hover {
	text-shadow: 0px 0px 5px #ffffff;
	text-decoration: underline;
}


.movie-thumbnail-caption {
	padding-top: 9px;
	text-align: center;
	padding-bottom: 8px;
	font: 11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}
	
/*</group>*/

/* single page movie */

.movie-background { 
}

.movie-frame {
	text-align: center;
	margin-top: 20px;
	background: none;
	margin: 5px;
}

/* movie-frame -- 8 rientranti */

.movie-title {
	text-align: center;
	color: #000000;
	text-shadow: 1px 1px 2px #ffffff;
	padding-top: 5px;
	font: bold 13px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	background: url(images/page/trasp1.png) repeat;
	padding-bottom: 5px;
}

/* Single Page movie end */


/*</group>*/

/*<group=contact form - imput>*/
.message-text { } 

.required-text { } 

.form-input-field {
	background: #e9e9e9;
} 

.form-input-button { } 
/*</group>*/

/* www.multithemes.com
Copyright:
You can modify all features of  theme but only for your personal use.
By installing this theme file onto your computer, you agree that you will use this theme only for your personal web design.
You can't distribute or resell this theme without written permission from Multithemes. */


